Skip to main content

Reward Era Compare

reward-era-compare

Chart: Reward Era Compare

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0era_numberstringEra number
1datestringDate (ISO)
2closing_pricestringClosing price (currency-adjusted)
3days_to_halvingstringDays to halving
4multiple_vs_previous_erastringMultiple vs previous era

Example Request​

https://charts.bitbo.io/api/v1/reward-era-compare/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/reward-era-compare/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/reward-era-compare/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
2,
"2016-07-09",
"653.11000000000",
0,
"53.45"
],
[
2,
"2016-07-08",
"663.73000000000",
1,
"54.99"
],
[
2,
"2016-07-07",
"634.81000000000",
2,
"52.03"
]
]
}